
body {
	background-color: #E5E5E5;
	margin: 2px 2px 2px 2px;
	color: #FFFFFF;
	scrollbar-face-color: #F0F0F0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #999999;
	scrollbar-3dlight-color: #F0F0F0;
	scrollbar-arrow-color: #999999;
	scrollbar-track-color: #F8F8F8;
	scrollbar-darkshadow-color: #999999;
}
#date {
	font: 11px Arial;
	padding: 1px 1px 1px 1px;
	color: #000000;
}
#name {
	font: bold 11px Arial;
	color: #0000CC;
	padding: 1px 1px 1px 1px;
}
#comment {
	font: 11px Arial;
	padding: 1px 1px 1px 1px;
	background: #C0C0C0;
	color: #000000;
}
#reply {
	font: 11px Arial;
	color: #FFFFFF;
	padding: 1px 1px 1px 1px;
	background: #556777;
}
#hr hr{
	color: #DDDDDD;
}
a {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
